<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users', language 'da', version '3.5'.
 *
 * @package     block_online_users
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtimetosee'] = 'Antal minutter en bruger skal være inaktiv på systemet før brugeren betragtes som offline.';
$string['nouser'] = 'Ingen online brugere';
$string['numuser'] = '{$a} online bruger';
$string['numusers'] = '{$a} online brugere';
$string['online_users:addinstance'] = 'Tilføj en ny blok med brugere der er online';
$string['online_users:myaddinstance'] = 'Tilføj en ny blok til betjeningspanelet med online brugere';
$string['online_users:viewlist'] = 'Vis en liste over online brugere';
$string['otherusers'] = 'Andre brugere ({$a})';
$string['periodnminutes'] = 'sidste {$a} minutter';
$string['pluginname'] = 'Brugere online';
$string['timetosee'] = 'Fjern efter inaktivitet (i minutter)';
